---
galaxy_info:
  author: Jorge Armando Medina
  description: Tasks for setting up local snmpd service
  company: KoolOps
  license: MIT
  min_ansible_version: 2.4
  platforms:
  - name: Ubuntu
    versions:
    - xenial
  categories:
  - system
dependencies: []
